## portabase 2.0~beta1-2

=== src/debian/changelog ===
portabase (2.0~beta1-1) unstable; urgency=low

  * New upstream version

 -- Jeremy Bowman <jmbowman@alum.mit.edu>  Wed, 29 Apr 2010 09:45:33 -0500

portabase (1.9-1) unstable; urgency=low

  * New upstream version

 -- Jeremy Bowman <jmbowman@alum.mit.edu>  Wed, 29 Mar 2004 22:37:33 -0500

portabase (1.8-1) unstable; urgency=low

  * New upstream version

 -- Jeremy Bowman <jmbowman@alum.mit.edu>  Sun, 31 Aug 2003 17:35:40 -0500

portabase (1.7-1) unstable; urgency=low

  * New upstream version

 -- Jeremy Bowman <jmbowman@alum.mit.edu>  Wed, 11 Jun 2003 22:26:53 -0500

portabase (1.6-1) unstable; urgency=low

  * New upstream version

 -- Jeremy Bowman <jmbowman@alum.mit.edu>  Sun, 30 Mar 2003 15:56:53 -0500

portabase (1.5-1) unstable; urgency=low

  * Initial Release.

 -- Jeremy Bowman <jmbowman@alum.mit.edu>  Sun, 09 Feb 2003 20:42:53 -0500
