## portabase 2.0~beta2-1

=== src/debian/changelog ===
portabase (2.0~beta2-1) unstable; urgency=low

  * New upstream version

 -- Jeremy Bowman <jmbowman@alum.mit.edu>  Wed, 17 May 2010 08:17:59 -0500
