## portabase 2.0+git20110117

=== debian/changelog ===
portabase (2.0+git20110117-1) unstable; urgency=low

  * Initial release (Closes: #584570)

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 12 May 2012 15:37:25 +1000
