=== debian/control ===
Source: portabase
Section: database
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@member.fsf.org>
Uploaders: Jeremy Bowman <jmbowman@alum.mit.edu>
Build-Depends: debhelper (>= 9), autotools-dev, libqt4-dev (>= 4.6.3)
Standards-Version: 3.9.3
Homepage: http://portabase.sourceforge.net

Package: portabase
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Easy-to-use personal database application
 PortaBase is a program for conveniently managing one-table database files.
 It is available for many platforms, including Linux, Mac OS X, Windows,
 and Maemo.  Features include:
 .
  * String, Integer, Decimal, Boolean, Note (multi-line text), Date, Time,
    Calculation, Sequence, Image, and Enum column types;
  * custom data views (subsets of the columns in any order);
  * filter the displayed rows using sets of conditions;
  * sort the rows by any combination of columns, each in ascending or
    descending order;
  * add, delete, rearrange, and rename columns at any time;
  * view summary statistics for columns (total, average, min, max, etc.);
  * import data from CSV, XML, and MobileDB files;
  * export data to CSV and XML files;
  * command-line format conversions (to and from XML, from MobileDB);
  * optional data file encryption.
