## portabase 2.0-1

=== src/packaging/maemo/debian/changelog ===
portabase (2.0-1) unstable; urgency=low

  * New upstream version

 -- Jeremy Bowman <jmbowman@alum.mit.edu>  Wed, 02 Jun 2010 16:23:17 -0500
