## portabase 2.1%2Bgit20120910

=== debian/rules ===
--- 
+++ 
@@ -14,40 +14,63 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with autotools-dev
+	dh $@ --with autotools-dev,sphinxdoc
+
+#QM_FILES := $(patsubst %.ts, %.qm, $(wildcard resources/translations/*.ts))
+#$(QM_FILES):
+#	## rebuild translations
+#	lupdate portabase.pro -locations none -silent -ts $(@:.qm=.ts)
+#	lrelease $(@:.qm=.ts)
 
 override_dh_auto_clean:
 	$(MAKE) -C metakit/builds distclean || $(RM) metakit/builds/*
-	$(RM) build/mk4* resources/translations/*.qm
+	$(RM) -r build/mk4* resources/translations/*.qm resources/help/_build
+
 	dh_auto_clean
 
 override_dh_auto_configure:
 	chmod -R a-x+X metakit/ qqutil/ resources/ \
 	&& chmod +x metakit/unix/configure
 	cd metakit/builds && ../unix/configure --enable-threads --disable-shared
+	
+	## rebuild translations
 	lrelease portabase.pro
 	lrelease resources/translations/qt*.ts
+	
 	dh_auto_configure
-	# patch generated Makefiles to respect dpkg-provided build flags
-	perl -0pi -e 's{(CX?X?FLAGS\s*)=}{$$1+=}g;' Makefile metakit/builds/Makefile
 
 override_dh_auto_build:
+	## build metakit
 	cd metakit/builds && $(MAKE)
 	mkdir -p build \
 	&& cp metakit/include/mk4.h metakit/include/mk4.inl \
 	        metakit/include/mk4str.h metakit/include/mk4str.inl \
 	        build/
+	
+	## build help files
+	packaging/linux/debian.sh
+	
 	dh_auto_build
+
+override_dh_sphinxdoc:
+	for lang in en cs fr ja zh_TW; do \
+	    dh_sphinxdoc -v usr/share/$(PACKAGE)/help/$$lang ;\
+	done
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES
 
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
+
 get-orig-source:
 	@echo " Upstream version: $(UVER)\n Version: $(VER)\n UDATE: $(UVER_UDATE)"
-	git clone git://portabase.git.sourceforge.net/gitroot/portabase/portabase $(PACKAGE)-$(UVER)
+	git clone git://git.code.sf.net/p/portabase/code-0 $(PACKAGE)-$(UVER)
 	cd $(PACKAGE)-$(UVER) \
 	&& git reset --hard $$(git rev-list --all -n 1 --before=$(UVER_UDATE)) \
 	&& git checkout master \
-	&& $(RM) -r .git .git* && cd .. && echo "Packing..." \
+	&& $(RM) -r .git .git* packaging/windows/*.EXE \
+        && cd .. \
+	&& echo "Packing..." \
 	&& tar cJf $(PACKAGE)_$(VER).orig.tar.xz $(PACKAGE)-$(UVER)
 	$(RM) -r $(PACKAGE)-$(UVER)
