## portabase 2.1+git20120910

=== debian/changelog ===
portabase (2.1+git20120910-1) unstable; urgency=low

  * New upstream version [September 2012].
  * .deb files compression to xz.
  * Dropped desktop-file.patch (applied-upstream).
  * Use dh_sphinxdoc and python-sphinx to build new upstream documentation.
  * Added new build.patch to generate translations using upstream script.
  * Updated URL of upstream git repository.
  * Updated package description.
  * Minor copyright year update.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Mon, 17 Sep 2012 17:12:55 +1000
