## portabase 2.1-1

=== src/packaging/maemo/debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/office
 Priority: optional
 Maintainer: Jeremy Bowman <jmbowman@alum.mit.edu>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev
 Standards-Version: 3.7.2
 
 Package: portabase
@@ -10,10 +10,11 @@
 Depends: ${shlibs:Depends}, hildon-application-manager
 Description: An easy-to-use personal database application
  PortaBase is a program for conveniently managing one-table database files.
- It is available for many platforms, including Linux, Mac OS X, Windows,
- and Maemo.
+ It can be used as a shopping list, password manager, media inventory,
+ financial tracker, TODO list, address book, photo album, and more. It is
+ available for many platforms, including Linux, Mac OS X, Windows, and Maemo.
+ Features include:
  .
- Features include:
   * String, Integer, Decimal, Boolean, Note (multi-line text), Date, Time,
     Calculation, Sequence, Image, and Enum column types;
   * custom data views (subsets of the columns in any order);
@@ -23,12 +24,13 @@
   * add, delete, rearrange, and rename columns at any time;
   * view summary statistics for columns (total, average, min, max, etc.);
   * import data from CSV, XML, and MobileDB files;
-  * export data to CSV and XML files;
-  * command-line format conversions (to and from XML, from MobileDB);
+  * export data to CSV, HTML, and XML files;
+  * command-line format conversions (to and from XML, from MobileDB,
+    to HTML);
   * optional data file encryption.
 XB-Maemo-Display-Name: PortaBase
-XB-Homepage: http://portabase.sourceforge.net
-XB-Bugtracker: http://sourceforge.net/tracker/?group_id=64705&atid=508374
+XB-Homepage: http://www.portabase.org
+XB-Bugtracker: https://sourceforge.net/p/portabase/bugs/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9oEEAMzIBernxcAAAe+SURBVGje
