## portabase 2.1-2

=== src/packaging/maemo/debian/changelog ===
portabase (2.1-2) unstable; urgency=low

  * Updated application icon data in control file

 -- Jeremy Bowman <jmbowman@alum.mit.edu>  Wed, 09 Sep 2012 12:51:23 -0500

portabase (2.1-1) unstable; urgency=low

  * New upstream version

 -- Jeremy Bowman <jmbowman@alum.mit.edu>  Wed, 08 Sep 2012 12:55:34 -0500

portabase (2.0-2) unstable; urgency=low

  * Better management of link in /usr/bin

 -- Jeremy Bowman <jmbowman@alum.mit.edu>  Wed, 03 Jun 2010 09:35:50 -0500
