=== src/packaging/maemo/debian/control ===
Source: portabase
Section: user/office
Priority: optional
Maintainer: Jeremy Bowman <jmbowman@alum.mit.edu>
Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev
Standards-Version: 3.7.2

Package: portabase
Architecture: any
Depends: ${shlibs:Depends}, hildon-application-manager
Description: An easy-to-use personal database application
 PortaBase is a program for conveniently managing one-table database files.
 It can be used as a shopping list, password manager, media inventory,
 financial tracker, TODO list, address book, photo album, and more. It is
 available for many platforms, including Linux, Mac OS X, Windows, and Maemo.
 Features include:
 .
  * String, Integer, Decimal, Boolean, Note (multi-line text), Date, Time,
    Calculation, Sequence, Image, and Enum column types;
  * custom data views (subsets of the columns in any order);
  * filter the displayed rows using sets of conditions;
  * sort the rows by any combination of columns, each in ascending or
    descending order;
  * add, delete, rearrange, and rename columns at any time;
  * view summary statistics for columns (total, average, min, max, etc.);
  * import data from CSV, XML, and MobileDB files;
  * export data to CSV, HTML, and XML files;
  * command-line format conversions (to and from XML, from MobileDB,
    to HTML);
  * optional data file encryption.
XB-Maemo-Display-Name: PortaBase
XB-Homepage: http://www.portabase.org
XB-Bugtracker: https://sourceforge.net/p/portabase/bugs/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAACm9JREFUeNrsWUtsXNUZ/ubOvfN+244f5OEEB8fQJgYkCgWKoaVERYWg
 FMGiEm5R6QphpKprd9Fu60hdsKkKbRddVJVRFaGU0CYkQJKmkpM0dQKxM7bHb4/n/bjP6f+fO+OM
 gz3YJrQbn+j4zL1z5tz/+//vf90A22N7bI/tsT2+xHB8lYefGx0PG7npAbO4MICKGXHw0+iP+Ofg
 jw5bAF4d69/zhzuQsWIDD/fsO3b7M+SvSPA9RmFhMD924oiRGYvYgkiQJJKL/kh0zdMh1VZJfEb1
 s/hIqzcQQ7Tlbig+BzJZxNd6lnyHBX+itPDv/szoX/qN/MyKkJsdssuLWOt+BKN3ieui4eRl5Cuj
 EAuenzo3qGWn+4z8tC14nZZvWeCW1m+3AH8nyy5Ed+xFpHkPnWrBMlWgUmH6pPd3PRC94xY4c/HC
 K2pmanD+4m87K1rOFlTamk7CTTsRI+GZZqaWEfckp5vkN6GZlZF1rbUlxyxnBnKJi/0Ll/7USU+z
 tb1FwX2hZrS07YPb40XF0sjXmf8KnK4AnSlDLy1Dr7hPbQkAU4OWXpp91Rkppmcx8cnvyfQWPUCC
 oihkelJbhZ1PElRhSsh03+l00pTgpGteperK9/mzy+1GS0c3Ca6LST+k3wXgcCqkeUtMw6qgXPFt
 zQIUtk7TwvNYFdAr+eTUUCGfjdQE01hI2RZMrgonvtPsVVZcUGQZissttOyQnDbnaZ+seGzByRWd
 ipcWJ0yDrAAPFImEJ1pqFfe6DixothlzE6B38skETMuCaVr2apn0UPvaMKv3xTTte7oGTVNRLuWR
 zy5DU8vV35oEQkahUCC6BGEYBlHFDzn8NbgDu8TZFaKnWvGm6bkTW/YB0vrztHRWKXTk6sm3YNHh
 nxtGo7DmWFlLxRxZTKleykinUnCRdbIFA1OLOXTtTiPgLtcdK480kk/agNbfpWW4dl1IzYjQxiDE
 NOus8TkrrLZGbdXJKrYSJGEhniG/E4e6XKuE59HIgTdMoaoJ+8v5ZNrUqw8gEDaFaiDMFYGN9YQX
 oE3omiauOfMydcTUdbFW6NzaMCkwNHLgTfkAgcikZ66vPuw2EFZVWKsOTI3vYp9hVsGZIlQuzM0h
 HA6T4PqaIL7IgTftxKXsYufnbtaBsIGYt2neWnHyFeenSZmDVlv7prDCLRCZTAap5aRw4FptVb9u
 CQAnMLWY7lzzy6pPmGYdmDra1IDVrFThapTCaU3jNRClUhEL83MUWi0E/SHIiURkR/mv8X3Rn8cv
 TkxXFI8yQnK8sdVM3FtkB15nVAQI4jW48DIblluWVRH3V/hP2lfLZXh9PgLmxtTHV7HLk8aux09h
 vulRXNN+RclSRmslFVEkdYhADNdC64YBlHJLvWoh1XDPahDWusGUAVi0VycLpFPL8JHgXl8Q85fG
 4E3EcfCJOIyHXDiR+R3M9G7cRZFpn3MGbslEUvesygsbBpCdv9G7kX01EA7HbZLXGcXpdKFYyItS
 IRqNYSmextI/zuLgwUmEfqritPYzJGaeRpvbwIOhRcRkE7I7SoktS6WFNLIlCpVzyd6N7mUQ7ANr
 prRqqc2UMBDA387N44E/n8T9Ly+h5UUNv5w5Dq8cxNMtaXR5qVB0xWgfZWhHkerGPFSz6dSWAOjl
 fO9mIhZrt4bBUWcKJ5UP7AHX4gXcmNYQW0jClykg3KViNP8NLGlBvBG8inZvE/7zaQJufw5tETKf
 UxV5oWS2jWw6CpHTHCo0cOB1QawKr3YE4keyhZIZu/ZoIgA8IvdVMF46ACRvoK0lRgpLYf9uH3Y3
 FeEi4dfLC3J9mKwrm/uqZfTKyCwlUCypwvm4iwr4PaIa3RCIOl+oVCl26MFvokLVZ+iRRxAsa0jI
 DrQHu/BscwLlfElUsg7H6gi2VmEn12daWt6tzlrS6Kc5uDw/iZmkBsW/EzrxsVgqQyalhH0GWgJF
 OCz1C0HUPMLJTYrppEZFg8fjQTkQAJrd0DJuOM0yIvoiFXxeUeApLsVu+BsUdnKj+odADC3OzfaN
 Xb3W17T7MTrQRQe7RBMzNzuLyYk45pIKenYCiuMWiJKq2YdTza/IzmrotCFI5Ly6pdjlM4VR0T/o
 TrEWi0VIagaUEkQSNEz7eezwbI21Cjt5nS7sCFNo/Npo378++lAcwpO7KEOyTdvW3i4OHrvxGcbm
 XTjQpiKTKyKVLQqaOeQQytSreP1hhLwULv3cqOiCQ6pJHRcBYKFFNmbhSxbNEjxlAlByibqJSw3O
 0IWiirm8Eo90dg9/IQDuwghEeurm+PCZ998TpmQ+GiZ1UYZ068UTjeaWFuRyOSwuLmBqiSMVNyck
 cGw/ApF2uKll1KjyTExOYmIhgx5ySuITyoYbUlX7OluA66CygVxqDn4qq8vlkrAA54qi1JSWoj2D
 hx9/6NhmGprI6RPHO9nMEtUszGHWXJlMnM1m0d5xFwLBoHDGIK3pdArpQgV+L1kl1Ena9wjNssUY
 RM999+H66Ciu3KRYH3WhTM7rct6ikE4UKuTz0Eop6C5dCG+5WyBFugfDrXcPVf1z4x3ZxY/ODCwv
 LYmHi0hAHVQ0FkXnnj24fPkybo6P4UDPvYLXXq+X2kSVLBWGLvlIm1yUlcgRi0QfH0KhsDhzF/02
 RUDHp1Vo+iid1QRvyEfZVcH0rIGJ6RQ6IiqiwTZ4mu4Zju06NNColWwIIJNaPmJUOcp1CgPRNR2J
 RAJ79+7FMtUv7HAcRXgPx3lN5x5XJ21yaFVEI+/3eTE9NYWOnTuFv/D+TEFHd0cBIcWi2iaKDz4c
 Q3w6g5bWNnz9/qfiHb2P9VdfJmzsLd5a7zX/8NZvViggk/Y56nT3HBD8XVpcWnEw5reIJrRaTjuS
 OIlyO3a00lYTsVgMiwuLUMlCogMT0UhDMBxCeOfBeOu9Tw/++NGVd54c4y9t+jXkGvc6Dd3mJ9PH
 bjpkXDh/ngqvKNra2gV1DAJRqWhIUVOezWVJ237xqoSjEwvb3X0PPr1+HXnits8fEPf4zEhLa3rX
 g98bCjR3NuT2Roe0VhRyUNRh7fIDeebzOfFKnMvgi/+8IPIBf8+vS65fH8VycpkopAtfKOYL5OgZ
 XLlyxa7vSQmqWhb1/uTkBPzR1lPfefypX9wJ4dethcLR2Ai/r2EhZ2dmhPaS1OJNUOIqkSBsARZ+
 ZmYa5z75GA8/8STF7qLYX6IQyDVDmfbFb94UmZQ/3/jsU2SyORw+cnToTr4RXxPAQ499a4gds0Bx
 mIWap+Y7k06LmM8WYU7z5w9OnsRPXn9z5NkXjg5pRDt27DnaO0WanqVMXaBrtgqH3vffP4Fnnjvy
 9mYcdMsAjn63751XX39zWCees6AssMqU4ZVmnu6dPXsGL/e/OvLDV1/rizY1Dz7z/AvxNIEskuVY
 47yPV/aPy5cv4ftHXxp+7gcvDfxP/4vpj8PHf3327ycHJsfHKYkV0ESZN9LUzIXZyOHnXnj7xcNP
 HasvuT947/jQ+TOn+9LJJRG5Orv2E22y8Uef/PbQm6/96Nj/5f/IqmV2fWkdb5RgGAhn8o3s3R7b
 Y3t8+fFfAQYACFZg1ogFL/EAAAAASUVORK5CYII=

Package: portabase-dbg
Section: devel
Architecture: any
Depends: portabase (= ${Source-Version})
Description: Debug symbols for PortaBase
